<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7ac42f75fadcbb92531bc979d0ca2f5e">
  <dict>
    <!--2020-04-09 16:09:02.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2020-04-09 16:09:02.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-04-09 16:09:02.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2020-04-09 16:09:02.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
